@font-face {
    font-family: Caflisch Script Pro-local;
    src:url("../fonts/caflisch-script-web-pro/caflischscriptwebpro.ttf");
}

@font-face {
    font-family: Lithos Pro-local;
    src:url("../fonts/lithos-pro/LithosPro-Regular.otf");
}

@font-face {
    font-family: skia-local;
    src:url("../fonts/skia/Skia-Bold.ttf");
    font-weight: bold;
}

@font-face {
    font-family: skia-local;
    src:url("../fonts/skia/Skia-Regular.ttf");
}

@font-face {
    font-family: futura-local;
    src:url("../fonts/futura/Futura Medium Italic font.ttf");
    font-style: italic;
}

body { line-height: 1.5em; }
body { color : rgb(69,47,109) ; background : rgb(216,226,240)  url(MAJ3negatief_detail3.jpg) no-repeat 0% 100% fixed; background-size: cover; background-position: center; 
       margin : 0 ; padding: 0 ;  }
h1   { font-variant: small-caps;
       font-size: 150%;
       font-family: georgia, times, serif;
       color: rgb(85,130,190) }
a    { color : rgb(135,78,145) ; }
a     { text-decoration: none; }
a:hover { text-decoration: underline; }
p    { font-family: verdana, sans-serif;
       font-size: 100%; }
p     { margin: 30px 10% 30px 3% ; }
h1    { margin: 30px 10% 30px 3%; }
p#tekst { color : rgb(216,226,240) ;
          background : rgb(21,56,101) ;
          width : 27em ; 
          padding : 1em ; }
div.cv  { width : 75em ;
	  margin: 3% ; }



